Update organization Webhooks config
Note that Webhooks cannot currently be deleted, but may be easily disabled by setting
Request Body
application/json
Body Parameters
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://api.verdocs.com/v2/webhooks" \ -H "Content-Type: application/json" \ -d '{ "url": "string", "active": true, "events": {} }'{}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}Get organization Webhooks config GET
Previous Page
JS/TS SDK
The Verdocs JS SDK is an "isomorphic" library that may be used in both server-side (NodeJS) and browser applications. This library provides type definitions and function call wrappers for every endpoint in the Verdocs Platform API, and is recommended over calling the API directly when possible. Typescript is not required to use this library, but it is strongly recommended in new projects to get the most benefit from